<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <!--通用配置-->

    <!--测试服务 Consul 地址-->
    <add key="ConsulAddress" value="http://1.14.74.54:9005" />

    <!--正式服务 Consul 地址-->
    <!--<add key="ConsulAddress" value="http://162.14.105.138:9005" />-->

    <!--客户端ID-->
    <!--MorkD = 2,MorkS 且时且多 = 8,MorkS 珠海 = 9,冰淇淋 = 4,咖啡机 = 13-->
    <add key="ClientId" value="4"/>
    <!--IOT大屏上报-->
    <add key="ProductKey" value="grgpECHSL7q"/>
    <add key="DeviceName" value="test"/>
    <add key="DeviceSecret" value="a12dd70cb9878d19d04c49524cb03f3b"/>
    <add key="DeviceMS" value="开发者测试设备"/>


    <add key="COM_Coffee" value="COM8"/>
    <add key="BAUD_Coffee" value="115200"/>
    <add key="COM_IceCream" value="COM5"/>
    <add key="BAUD_IceCream" value="9600"/>
    <add key="IceCream_CXB_Threshold" value="90"/>
	  <add key="COM_ICChip" value="COM11"/>
	  <add key="BAUD_IChip" value="9600"/>

  </appSettings>
</configuration>